.wy-nav-content {
    width: 60em; /* Change as you like. */
    max-width: 100% !important;
}

.wy-table-responsive table td {
    /* !important prevents the common CSS stylesheets from overriding
        this as on RTD they are loaded after this stylesheet */
    white-space: normal !important;
}

.wy-table-responsive {
    overflow: visible !important;
}

.rst-content kbd {
    display: inline-block;
    padding: 3px 5px;
    font-size: 11px;
    line-height: 10px;
    color: #444d56;
    vertical-align: middle;
    background-color: #fafbfc;
    border: solid 1px #c6cbd1;
    border-bottom-color: rgb(198, 203, 209);
    border-bottom-color: #959da5;
    border-radius: 3px;
    box-shadow: inset 0 -1px 0 #959da5;
}

.wy-side-nav-search > a img.logo, .wy-side-nav-search .wy-dropdown > a img.logo {
    width: 100px !important;
}

.wy-nav-side {
  background-color: #2c3e50;
}

.wy-side-nav-search {
  background-color: #2c3e50;
}

.wy-menu-vertical p.caption {
  color: #fff;
}

.rst-content .example-directive {
    background: #f0ffd6;
}

.rst-content .example-directive .admonition-title {
    background: #8AC91A;
}

.rst-content .example-directive .admonition-title::before {
    content: "";
}

.admonition-title .headerlink {
    padding-left: 0.5em;
    display: none;
}

.admonition-title:hover .headerlink {
    display: inline;
}

.fa.codegrade svg {
    vertical-align: middle;
}
